framework:
    default_locale: "%app.locale%"
    translator:
        default_path: '%kernel.project_dir%/translations'
        fallbacks:
            - "%app.locale%"

bazinga_js_translation:
    active_locales:
        - fr
        - en